@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0;}
ul li{list-style:none;}
body{font-family:"微软雅黑"; overflow-x:hidden;}

.clear{clear:both;}
a{text-decoration:none;}
.banner{width:100%; margin:auto; height:700px;}
.banner p{width:100%; height:175px;}

.part1 h2,.part2 h2,.part3 h2,.part4 h2,.part5 h2,.part6 h2{font-size:60px; line-height:90px; color:#2b2d53; text-align:center; font-weight:bold;}
.part1,.part2,.part4,.part5,.part6{width:1100px; margin:50px auto 0 auto;}
.part3{width:100%; height:838px; background:url(../images/p3_bg.gif) repeat-x; margin-top:50px;} 
.part1 h3{font-size:30px; line-height:110px; color:#2b2d53; text-align:center; font-weight:bold;}
.part4 p{font-size:20px; line-height:30px; color:#444; text-align:center; margin:auto; width:1026px;}
.title{width:1100px; margin:0 auto 40px auto;}
.jianjie{width:1100px;}
.jj_left{ width:478px; float:left;}
.jj_right{width:610px; float:left; margin-left:12px; padding-top:12px;}
.jj_right span{font-size:24px; line-height:42px; color:#444;}
.jj_right strong{font-size:24px; line-height:42px; color:#444; font-weight:bold;}
.jj_right p{font-size:20px; color:#444; line-height:36px; margin-top:22px;}
.jiangpai{width:1080px; margin:auto;}
.jiangpai li{width:348px; float:left; margin-right:18px;}
.jiangpai li.last{margin-right:0;}

.part3 .title{margin:0 auto 34px auto;}
.jishu{width:1100px; margin:auto;}
.js_left{width:406px; background:url(../images/js_bg.jpg) no-repeat; height:680px; float:left;}
.js_right{width:690px; float:left; margin-left:4px; padding-top:12px;}
.js_right li{width:340px; float:left; margin-right:10px;display:inline-block;position:relative;overflow:hidden; margin-top:36px;}
.js_right li.r{margin-right:0;}
.e2{
	width:340px;
	height:216px;
	background-color:#2b2d53;
	position:absolute;
	opacity:0.7;
	top:272px;
}
.js_bt{width:340px; height:56px; background:#2b2d53; text-align:center;}
.js_bt h5{font-size:25px;color:#fff;line-height:56px;text-align:center;font-weight: bold;}
.js_right p{
	font-size:18px;
	color:#fff;
	line-height:30px;
	width:328px;
	margin:36px auto;
}


.pic{width:1100px; margin:auto;}
.btn1{width:400px; height:66px; margin:40px auto; background:#ffae21; border-radius:33px; text-align:center;}
.btn1 a{font-size:30px; line-height:66px; color:#fff; text-decoration:none; display:block;}

.wenyue{width:1100px; margin-top:14px;}
.wenda{width:640px; float:left;}
.wenda span{width:26px; height:26px; border-radius:13px; background:#c2c2ca; font-size:14px; color:#232323; line-height:24px; text-align:center; display:inline-block; margin-right:10px;}
.wenda p{font-size:16px; line-height:26px; color:#666; margin-top:16px;}
.da span{background:#2b2d53; color:#fff;}
.da{margin-bottom:30px;}
.wenda a{color:#ff6c00; text-decoration:none;}
.yuyue{width:420px; float:left; margin-left:40px;font-size:16px; color:#666;}
.sh_17_right_input{ border:1px solid #b2b3b3; height:30px;width:136px;}
.sh_t_1{ width:60px; height:30px;}
tr{line-height: 45px;}
.t{height:252px;margin-top:20px;}
.sh_17_right img{height:37px; display:block;margin:10px auto 0;}
.btn5{width:126px; height:42px; border-radius:21px; background:#e8600f; text-align:center; margin:6px 0 0 76px; float:left;}
.btn6{width:126px; height:42px; border-radius:21px; background:#4b3010; text-align:center; margin:6px 0 0 36px; float:left;color:#fff;font-size:16px;cursor: pointer;}
.btn5 a, .btn6 a{text-decoration:none; font-size:16px; line-height:42px; color:#fff; display:block;}

.mingyuan{width:1100px; margin:auto;}
.my_left{width:446px; float:left;}
.my_right{width:603px; float:left; margin-left:30px;}
.my_right p{font-size:18px; line-height:34px; text-indent:2em;color:#333;}
.part6{position:relative;margin-bottom: 40px;}
.sh_ry {margin: 26px auto;}
.sh_ry .hd{height:1px;width:100%;}
.sh_ry .hd .next{position:absolute;left:1080px;top:618px;cursor:pointer;}
.sh_ry .hd .prev{position:absolute;top:618px ;left:0px;cursor:pointer;}
.sh_ry .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.sh_ry .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; }
.sh_ry .hd ul li.on{ background-position:0 0; }
.sh_ry .bd{ height:132px;width:1060px; margin-left:17px; }
.sh_ry .bd ul{ overflow:hidden; zoom:1;width:800px;}
.sh_ry .bd ul li{width:210px;height:132px;margin-left:2px; float:left; _display:inline; overflow:hidden; text-align:center; margin-bottom:0px;}

.part4{position:relative;}
.sh_al {width:1100px; height:270px; background:#2b2d53; border-radius:163px; margin-top:40px; padding-top:56px;}
.sh_al .hd{height:1px;width:100%;}
.sh_al .hd .next{position:absolute;left:1044px;top:410px;cursor:pointer;}
.sh_al .hd .prev{position:absolute;top:410px;left:20px;cursor:pointer;}
.sh_al .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; }
.sh_al .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; }
.sh_al .hd ul li.on{ background-position:0 0; }
.sh_al .bd{ height:132px;width:968px; margin-left:66px; }
.sh_al .bd ul{ overflow:hidden; zoom:1;width:968px;}
.sh_al .bd ul li{width:472px;height:212px;margin-left:12px; float:left; _display:inline; overflow:hidden; text-align:center; margin-bottom:0px;}